Hosting tutors discussion forum

Full Version: Wordpress security exploit alerts
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
List of WordPress security exploit alerts - Patch your WordPress as early as possible to avoid hack attempts.

XSS Vulnerability Patched in SEOPress Affects 100,000 sites - details

Fancy Product Designer WordPress plugin vulnerability - details

Simple 301 Redirects plugin Patched - All versions below version 2.0.4 are vulnerable and affected with several security holes allowing an attacker to even install new plugins. - details

Kaswara Modern WPBakery Page Builder Addons plugin - plugin allows unauthenticated arbitrary file upload via the 'uploadFontIcon' AJAX action - details

External Media Plugin Vulnerability patched - This flaw has been fully patched in version 1.0.34 details

WP Statistics vulnerability - allowed any site visitor to extract sensitive information from a site’s database via Time-Based Blind SQL Injection. details